ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "dd1f0aac-dd8a-11ec-85d4-005056a5c4e8"
    Имя: "Запись на услуги"
    Код: "000790452"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Запись на услуги"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "5b328ba1-dd8a-11ec-85d4-005056a5c4e8"
    UIDРазделПроекта: "5e1f20de-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Запись на услуги"
    УровеньОтчета2: "Запись на услуги"
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="color: #000000;font-family: Consolas;font-size: 11pt;line-height: 1.36;">Как пользователь УНФ</span></p>
        <p style="color: #000000;font-family: Consolas;font-size: 11pt;line-height: 1.36;"><span style="color: #000000;font-family: Consolas;font-size: 11pt;">Я хочу записать клиента на услуги</span></p>
        <p style="color: #000000;font-family: Consolas;font-size: 11pt;line-height: 1.36;"><span style="color: #000000;font-family: Consolas;font-size: 11pt;">Чтобы </span><span style="color: #000000;font-family: Consolas;font-size: 11pt;">время записи не было занято</span></p>
        <p style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 10pt;font-style: normal;font-weight: normal;line-height: 1.13;"><br></p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "d180162f-dd8c-11ec-85d4-005056a5c4e8"
        ИмяСценария: "Проверяемый период не является рабочим днем"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "c9e029fb-dd8c-11ec-85d4-005056a5c4e8"
        ИмяСценария: "Проверяемый период является рабочим днем"

    - ВложенныеСценарии3:
        UIDВложенныйСценарий: "7578ae8a-dd90-11ec-85d4-005056a5c4e8"
        ИмяСценария: "Проверяемый период это рабочее время"

    - ВложенныеСценарии4:
        UIDВложенныйСценарий: "40d05174-dd93-11ec-85d4-005056a5c4e8"
        ИмяСценария: "Проверяемый период это нерабочее время"

    - ВложенныеСценарии5:
        UIDВложенныйСценарий: "d57d6047-dd93-11ec-85d4-005056a5c4e8"
        ИмяСценария: "На проверяемый период можно записаться"

    - ВложенныеСценарии6:
        UIDВложенныйСценарий: "e76d36b1-dd93-11ec-85d4-005056a5c4e8"
        ИмяСценария: "На проверяемый период нельзя записаться"

    - ВложенныеСценарии7:
        UIDВложенныйСценарий: "f74d0c43-dd94-11ec-85d4-005056a5c4e8"
        ИмяСценария: "На проверяемый период для ресурса есть время записи"


ВызывающиеСценарии:

